SOLIDWORKS PDM Professional API Help | Send Feedback
mbsVarName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUnlockErrInfo Structure : mbsVarName Field

Visual Basic
C#
C++/CLI
Name of the variable that caused the error.

# Syntax

Visual Basic |
--- | ---
    Public mbsVarName As System.String

C# |
--- | ---
    public System.string mbsVarName

C++/CLI |
--- | ---
    public:
    System.String^ mbsVarName

# Example

See the EdmUnlockErrInfo examples.

# See Also

####

EdmUnlockErrInfo Structure
EdmUnlockErrInfo Members